This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 185763 - RFE cairo for FC3, FC4, RHEL3, RHEL4, Extras
RFE cairo for FC3, FC4, RHEL3, RHEL4, Extras
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Carl Worth
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-17 13:31 EST by John Ellson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 14:48:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to cairo.spec to backport cairo to fc3, fc4, rhel3, rhel4 (1.74 KB, patch)
2006-03-17 13:31 EST, John Ellson
no flags Details | Diff

  None (edit)
Description John Ellson 2006-03-17 13:31:36 EST
Description of problem:
Please backport cairo to FC3, FC4, RHEL3, RHEL4   either core or extras.

My need is for cairo's antialiased line drawings in PNGs generated by graphviz,
this will benefit doxygen, and probably other projects.

I've attached a patch to cairo.spec that I've tested on fc4.i386, el3.ia64,
el3.x86_64

Version-Release number of selected component (if applicable):
cairo-1.0.2-5


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Ellson 2006-03-17 13:31:36 EST
Created attachment 126284 [details]
patch to cairo.spec to backport cairo to fc3, fc4, rhel3, rhel4
Comment 2 Matthias Clasen 2006-07-25 14:48:20 EDT
Not going to happen

Note You need to log in before you can comment on or make changes to this bug.